.searchBold
{
    color: Gray;
}
#suggestAuthor{
	position:absolute;
	background:#fff;
	width:150px;
	}

#suggestAuthor div{
	background:#fff;
	color:#000;
	padding-left:4px;
	cursor:hand;
	text-align:left;
	}

#suggestAuthor div.over{
	color:#fff;
	background:#000;
	}

#suggestColumn{
	position:absolute;
	background:#fff;
	width:150px;
	}

#suggestColumn div{
	background:#fff;
	color:#000;
	padding-left:4px;
	cursor:hand;
	text-align:left;
	}

#suggestColumn div.over{
	color:#fff;
	background:#000;
	}
 
#suggestType{
	position:absolute;
	background:#fff;
	width:150px;
	}

#suggestType div{
	background:#fff;
	color:#000;
	padding-left:4px;
	cursor:hand;
	text-align:left;
	}

#suggestType div.over{
	color:#fff;
	background:#000;
	}
 
#suggestSource{
	position:absolute;
	background:#fff;
	width:150px;
	}

#suggestSource div{
	background:#fff;
	color:#000;
	padding-left:4px;
	cursor:hand;
	text-align:left;
	}

#suggestSource div.over{
	color:#fff;
	background:#000;
	}
 
